.bmenu{
    padding: 0 30%;
    margin: 50px 0 10px 0;
    position: relative;
}
.bmenu li{
    font-size: 50px;
    display: block;
}
.bmenu li a{
	color: transparent;
	display: block;
	text-transform: uppercase;
	text-shadow: 0px 0px 5px #fff;
	letter-spacing: 1px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.bmenu:hover li a{
	text-shadow: 0px 0px 5px #0d1a3a;
}
.bmenu li a:hover{
	color: #fff;
	text-shadow: 0px 0px 1px #fff;
	padding-left: 10px;
}
.smallmenu li a{
    font-size: 18px;
	color: #000000;
}
.smallmenu li{
    font-size: 18px;
	color: #000000;
}
.email li a{	
	color: #000000;
    padding-top: 10px;
    font-size: 32px;
}
.black-text{
	color: #000000;
}

.content-3 li {
    font-size: 18px;
    margin: 0 0 5px 0;
}